.md-clipboard {
    top: 0.5em;
    right: 0em;
}

.md-typeset code, .md-typeset kbd, .md-typeset pre {
    direction: rtl;
    font-size: 1.0em;
}

.md-typeset .admonition, .md-typeset details {
    border-width: 1px;
    border-right-width: 2px;
}

@font-face {
  font-family: 'BYekan';
  src: url('/BYekan.eot?#') format('eot'),
       url('/BYekan.woff') format('woff'),
       url('/BYekan.ttf') format('truetype');
}


// Original :

code, kbd, pre {
    font-feature-settings: "kern";
    font-family: var(--md-code-font-family);
}

:root {
    --md-admonition-icon--note: url("data:image/svg+xml;charset=utf-8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"m19 2-5 4.5v11l5-4.5V2M6.5 5C4.55 5 2.45 5.4 1 6.5v14.66c0 .25.25.5.5.5.1 0 .15-.07.25-.07 1.35-.65 3.3-1.09 4.75-1.09 1.95 0 4.05.4 5.5 1.5 1.35-.85 3.8-1.5 5.5-1.5 1.65 0 3.35.31 4.75 1.06.1.05.15.03.25.03.25 0 .5-.25.5-.5V6.5c-.6-.45-1.25-.75-2-1V19c-1.1-.35-2.3-.5-3.5-.5-1.7 0-4.15.65-5.5 1.5V6.5C10.55 5.4 8.45 5 6.5 5Z\"/></svg>");
}

